body{

	background:#3366dd;
	background-image: url("background1.jpg");
	font-family: arial;
}


table.heading{
	width:80%;
}



td.heading{

}


td.animation{
	border: 5px solid #0000ee;
}


td.back{
	width:120;
	text-align:center;
	vertical-align:top;
}

	


a.back{
		font-size:15px;
		font-weight:bold;
		line-height:140%;
		width:100%;
		text-decoration:none;		
		border: 1px solid;
		display:block;
		border-color:#dddddd #0000aa #0000aa #dddddd;

	}

		a.back:link{color:#ffff00;background-color:#3360a0;}

		a.back:visited{color:#ffff00;background-color:#3360a0;}

		a.back:hover{color:#ffffff; background-color:#5599dd;}

		a.back:active{color:#ffffff; background-color:#dd8800;}




h1{
	dir:rtl;
	text-align:center;
	color:#ffff00;
	font-size:14px;
	margin-top:1px; 
	margin-bottom:1px; 
	margin-right:5%;
	margin-left:14%;
}


